@charset "UTF-8";
/* CSS Document */
html {
	height: 101%;
}
body {
	background: url(../images/bg_rpt.jpg) repeat-x #98B6A0;
	margin: 0;
	padding: 0;
	color: #FFF;
	font: "Times New Roman", Times, serif;
	font-size: 1em;
}
#content {
	margin: 0 auto;
	background: url(../images/bg.jpg) no-repeat center fixed !important;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#main {
	width: 800px;
	margin: 0 auto;
}
.quote{
display: inline;
position: absolute;
top: 190px;
margin-left:20px;
font-family: 'Dancing Script', cursive;
font-size:170%;
}
#header {
	width: 798px;
	height: 232px;
	background-image: url(../images/header.png);
	margin: 0 0 20px 0;
	border: 1px solid white;
	border-radius: 0px 0px 15px 15px;
}
hr {
	color: #98B6A0;
	background-color: #98B6A0;
	height: 5px;
	clear: both;
}
h1 {
	color: #fff;
	background-color: #98B6A0;
	line-height: 35px;
	clear: both;
	padding-left: 10px;
	border: 1px solid white;
	border-radius: 10px;
	margin: 0 0 10px 0;
	font-size: 160%;
}
h2 {
	font-size: 170%;
}
h3 {
	font-size: 130%;
	padding: 0;
	margin: 0;
	text-align: left;
}
h4 {
	font-size: 110%;
	padding: 0;
	margin: 0;
	text-align: left;
	color: #98B6A0;
}
h5 {
	font-size: 100%;
	padding: 0;
	margin: 0;
	text-align: left;
	color: #616161;
}

p {
	text-align: justify;
}
a {
	color: #360A02;
	text-decoration: none;
}
a:hover {
	color:#000;}

/* --------------------LEFT--------------------*/
#left {
	width: 243px;
	float: left;
}
#nav-a {
	width: 222px;
	float: left;
	background-color: #360A02;
	color: #FFF;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFF;
	padding: 0px;
}
#nav-a > img {
    padding-left: 40px;
}
#nav-a a {
	color: #FFFFFF;
	text-decoration: none;
}
#nav-a img {
	z-index: 100;
	left: -40px;
	position: relative;
}
#nav-a ul li {
	color: #FFFFFF;
	font-size: 1.8em;
}
#nav-a ul {
	list-style: none;
	line-height: 3em;
	margin-left: 0;
	padding-left: 0;
}
#nav-a li a:hover, a:active {
	color: #FF0;
}
#nav-a ul.nav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav-a ul.nav li.current a:link, ul.navigation li.current a:visited {
	color: #fff;
	background: url(../images/button.gif) no-repeat;
	margin-left: -30px;
	padding-left: 30px;
}
#nav-a ul.nav li.current a:hover {
	color: #fff;
}
/* --------------------RIGHT--------------------*/

#right {
	margin: 0 0 20px 0;
	width: 535px;
	float: left;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFF;
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 10px;
	color: #666;
	line-height: 1.8em;
	text-align: left;
	min-height: 425px;
}
#ads {
	margin: 0 0 20px 0;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFF;
	width: 535px;
	float: right;
	background: url(../images/brand-green.jpg) center;
	padding: 10px;
}
.caption {
	padding: 0 5px;
	width: 99px;
	height: 88px;
	background-color: #004712;
	float: left;
	border: 1px solid #FFF;
	color: #FFF;
	text-align: left;
	font-size: 1em;
	font-weight: bold;
	font-style: italic;
}
.caption ul li {
	padding: 10px 0;
}
.caption ul {
	padding-left: 10px;
	margin-left: 5px;
}
#right h2 {
	font-style: italic;
	font-weight: bold;
	color: #004810;
	font-size: 150%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004810;
}
#right h3 {
	color: #004810;
	padding: 10px 0 0 0;
	font-size: medium;
}
#right h4 {
	color: #98B6A0;
	padding: 10px 0 0 0;
}
#right table.PedTree tbody tr td font a {
	color: #666666;
}
.right-home {
	margin: 0 0 20px 0;
	width: 555px;
	float: left;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFF;
	overflow: hidden;
	background-color: rgba(54,10,2,1.00);
}

.right-home img {
	height: auto;
	float: none;
	padding: 10px 0;
	overflow: hidden;
	text-align: center;
}
.right-home a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
.right-home p,.right-home h2 {
	margin: 20px;}
.padding{
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
/* --------------------ADS--------------------*/

#ads p {
	text-align: left;
	color: #CCC;
}
#ads p a {
	color: #FFFF33;
	text-decoration: none;
}
#col-left {
	width: 262px;
	float: left;
	text-align: center;
	border-right: 1px dashed #FFF;
}
#col-right {
	width: 262px;
	float: left;
	text-align: center;
	margin-left: 10px;
	color: #FFF;
}
iframe p {
	color: #FFF;
}
/* --------------------footer--------------------*/

#footer {
	margin: 0 0 20px 0;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFF;
	width: 535px;
	float: right;
	background-color: #360A02;
	padding: 10px;
}
#footer p a {
	color: #FFFF33;
	text-decoration: none;
}
#footer p {
	color: #fff;
	text-decoration: none;
	text-align: center;
}
/* --------------------misc--------------------*/

.clear-l {
	clear: left;
}
.clear-r {
	clear: right;
}
.clr {
	clear:both;}
#news {
	color: #333;
}
.img-lg {
	margin-top: 10px;
	margin-bottom: 20px;
	-moz-border-radius: 15px;
	border-radius: 15px 0px 15px 15px;
	border: 1px solid #360A02;
	width: 533px;
}
.div-lg {
	margin: 20px 0;
}
#current {
	background-color: yellow;
}
.red {
	color: #F00;
}

#nav-a ul.nav li.small {
	font-size: 100%;
	line-height: inherit;
	line-height: 1em;
}
#nav-a ul.nav li.small a{
	color: #FF0;
}
#magazine{
	width:798px;
	height:565px;
}
#magazine .turn-page{
	background-color:#ccc;
	background-size:100% 100%;
}
#atstbx{
margin: 0 auto 10px auto;
text-align: center;
width: 80%;}


/*--------------------------------------------------------------------------
Styling Testimonials
--------------------------------------------------------------------------*/
blockquote {
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.4em;
}
